Subject: FVWM: Fvwm configuration customised by awol.

From: awol <[email-masked]>
Date: Sun, 28 Feb 1999 23:15:33 -0600

For all those either unable or too lazy to write their own configs....
Download from http://dove.mtx.net.au/~awol/fvwm2
Feel free to modify &/or change anything you want.
I shamelessly stole most of it anyway from various sources.
Comments and or suggestions would be most welcome.
It's still rather messy at this stage, but maybe I'll "tidy it up" in
the near future.

Alex Wallis

--
[email-masked] or...http://awol.mtx.net.au
but usually on EFNET IRC.... but I'm pretty much awol there as well...
awol shrugs...."If all you've got is a hammer, everything looks like a nail."

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].